@charset "euc-jp";
/* reset
========================================================================== */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
body,
div,
pre,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
th,
td,
figure,
figcaption {
  margin: 0;
  padding: 0;
  font: inherit;
  vertical-align: baseline;
}

input,
textarea {
  margin: 0;
  font-size: 100%;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}

fieldset,
img {
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

q:after,
q:before {
  content: "";
}

a,
input {
  outline: none;
}

input,
textarea {
  border-radius: 0;
}

input[type=button],
input[type=submit] {
  -webkit-appearance: none;
  border: none;
  cursor: pointer;
}

abbr,
acronym {
  border: 0;
}

* {
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  color: #333333;
  background-color: #FFFFFF;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.01em;
  line-height: 1.88;
  position: relative;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
    line-height: 1.79;
  }
}

a {
  color: #333333;
  text-decoration: none;
  transition-property: all;
  transition-duration: 0.5s;
}
a img {
  transition-property: all;
  transition-duration: 0.5s;
}
a:hover {
  text-decoration: none;
  color: #C9B18A;
}
a:active {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}

/* all
---------------------------------------------------------------------------------------*/
.text_center {
  text-align: center;
}

.text_right {
  text-align: right;
}

.text_left {
  text-align: left;
}

@media screen and (max-width: 767px) {
  .pc_only {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp_only {
    display: none !important;
  }
}

/* animate
---------------------------------------------------------------------------------------*/
.fade_in {
  opacity: 0;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated_bounce {
  -webkit-animation-duration: 0.95s;
  animation-duration: 0.95s;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/*!------------------------------------*
fadeIn
\*!------------------------------------*/
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

/* _header
---------------------------------------------------------------------------------------*/
.header {
  position: relative;
  width: 100%;
  margin: auto;
  transition-property: all;
  transition-duration: 0.5s;
}
.header .header_logo {
  position: fixed;
  top: 3%;
  left: 40px;
  width: 215px;
  z-index: 9;
  transition-property: all;
  transition-duration: 0.5s;
}
@media screen and (max-width: 767px) {
  .header .header_logo {
    top: 1%;
    left: 10px;
    width: 90px;
  }
}
.header .header_logo a {
  display: block;
}
.header .header_nav {
  margin-top: 60px;
  margin-left: 300px;
  display: flex;
  gap: 0 40px;
}
@media screen and (max-width: 767px) {
  .header .header_nav {
    display: none;
  }
}
.header .header_nav li .btn_delivery .ico {
  background: #D2D6D9;
}
.header .header_nav li .btn_inshop .ico {
  background: #C9B18A;
}
.header .header_nav li a {
  display: flex;
  align-items: center;
}
.header .header_nav li a:hover {
  opacity: 0.6;
}
.header .header_nav li a .ico {
  width: 65px;
  height: 65px;
  margin-right: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.header .header_nav li a .ico img {
  width: 33px;
}
.header .btn_mypage {
  position: absolute;
  top: 10px;
  right: 240px;
}
@media screen and (max-width: 767px) {
  .header .btn_mypage {
    display: none;
  }
}
.header .btn_mypage a {
  display: block;
}
.header .btn_mypage a img {
  width: 50px;
}
.header .btn_cart {
  position: fixed;
  top: 45px;
  right: 120px;
  z-index: 9;
}
@media screen and (max-width: 767px) {
  .header .btn_cart {
    top: 10px;
    right: 80px;
  }
}
.header .btn_cart a {
  position: relative;
  display: block;
  width: 100px;
  height: 100px;
  background: #FFFFFF;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .header .btn_cart a {
    width: 70px;
    height: 70px;
  }
}
.header .btn_cart a img {
  width: 50px;
}
.header .btn_cart a .number {
  font-size: 1.1rem;
  color: #FAFAFA;
  background: #D9202B;
  border-radius: 50%;
  width: 19px;
  height: 19px;
  text-align: center;
  line-height: 19px;
  position: absolute;
  top: 25px;
  right: 25px;
}
@media screen and (max-width: 767px) {
  .header .btn_cart a .number {
    top: 0;
    right: 0;
  }
}
.header.add_fixed .header_logo {
  width: 115px;
  transition-property: all;
  transition-duration: 0.5s;
}
@media screen and (max-width: 767px) {
  .header.add_fixed .header_logo {
    width: 70px;
  }
}

/*----------ハンバーガーアイコン----------*/
.hamburger_area {
  position: fixed;
  top: 85px;
  right: 45px;
  transition: 0.5s;
  background: none;
  color: #333333;
  text-align: center;
  z-index: 99999;
}
@media screen and (max-width: 767px) {
  .hamburger_area {
    top: 20px;
    right: 10px;
    background: #FFFFFF;
  }
}
.hamburger_area:hover {
  cursor: pointer;
}

.hamburger {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 16px;
  z-index: 99999;
}
@media screen and (max-width: 767px) {
  .hamburger {
    top: 21px;
    right: 15px;
    width: 30px;
    height: 15px;
  }
}
.hamburger:hover {
  cursor: pointer;
}
.hamburger .line {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #333333;
}
.hamburger .line:nth-of-type(1) {
  top: 0;
}
.hamburger .line:nth-of-type(2) {
  top: 7px;
}
.hamburger .line:nth-of-type(3) {
  bottom: 0;
}

.active .line:nth-of-type(1) {
  top: -4px;
}
.active .line:nth-of-type(3) {
  bottom: 0 !important;
}

.hamburger .line:nth-of-type(1) {
  -webkit-animation: menu-ber01 0.75s forwards;
  animation: menu-ber01 0.75s forwards;
}
.hamburger .line:nth-of-type(2) {
  transition: all 0.25s 0.25s;
  opacity: 1;
}
.hamburger .line:nth-of-type(3) {
  -webkit-animation: menu-ber02 0.75s forwards;
  animation: menu-ber02 0.75s forwards;
}

.active .line:nth-of-type(1) {
  -webkit-animation: active-menu-ber01 0.75s forwards;
  animation: active-menu-ber01 0.75s forwards;
}
.active .line:nth-of-type(2) {
  opacity: 0;
}
.active .line:nth-of-type(3) {
  -webkit-animation: active-menu-ber03 0.75s forwards;
  animation: active-menu-ber03 0.75s forwards;
}

@-webkit-keyframes menu-ber01 {
  0% {
    -webkit-transform: translateY(8px) rotate(30deg);
  }
  50% {
    -webkit-transform: translateY(8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-ber01 {
  0% {
    transform: translateY(8px) rotate(30deg);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes menu-ber02 {
  0% {
    -webkit-transform: translateY(-8px) rotate(-30deg);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-ber02 {
  0% {
    transform: translateY(-8px) rotate(-30deg);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes active-menu-ber01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(10px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(10px) rotate(30deg);
  }
}
@keyframes active-menu-ber01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(10px) rotate(0);
  }
  100% {
    transform: translateY(10px) rotate(30deg);
  }
}
@-webkit-keyframes active-menu-ber03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-8px) rotate(-30deg);
  }
}
@keyframes active-menu-ber03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(-8px) rotate(-30deg);
  }
}
.g_nav {
  width: 400px;
  height: 100vh;
  position: fixed;
  top: 0;
  right: -100%;
  background-color: rgba(255, 255, 255, 0.98);
  z-index: 99997;
  overflow: scroll;
  transition-property: all;
  transition-duration: 0.5s;
  overflow-x: scroll;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
@media screen and (max-width: 767px) {
  .g_nav {
    width: 100%;
  }
}
.g_nav.active {
  right: 0 !important;
}
.g_nav a:hover {
  opacity: 0.7;
}
.g_nav .g_nav_inr {
  margin: auto;
  padding: 50px 8%;
}
@media screen and (max-width: 767px) {
  .g_nav .g_nav_inr {
    width: 100%;
    padding: 5px 8% 60px;
  }
}
.g_nav .g_nav_inr .btn_online {
  border: 1px solid #000000;
  border-radius: 40px;
  padding: 13px 50px;
  text-align: center;
  position: absolute;
  top: 60px;
  right: 8%;
}
@media screen and (max-width: 767px) {
  .g_nav .g_nav_inr .btn_online {
    padding: 10px 30px;
    top: 48px;
    right: 5%;
  }
}
.g_nav .g_nav_inr .btn_online img {
  width: 26px;
  margin-right: 10px;
  margin-top: -2px;
  vertical-align: middle;
}
.g_nav .g_nav_inr .shop_nav {
  margin: 35px 0 15px;
  padding: 35px 0;
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
}
.g_nav .g_nav_inr .shop_nav li {
  width: 50%;
  padding: 0 2%;
  border-right: 1px solid #333333;
}
.g_nav .g_nav_inr .shop_nav li:last-child {
  border: none;
}
@media screen and (max-width: 767px) {
  .g_nav .g_nav_inr .shop_nav li {
    width: 50%;
  }
}
.g_nav .g_nav_inr .shop_nav li a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 90%;
}
.g_nav .g_nav_inr .shop_nav li a:hover {
  opacity: 0.6;
}
.g_nav .g_nav_inr .shop_nav li a .ico {
  width: 34px;
  margin-right: 2px;
}
.g_nav .g_nav_inr .info_nav {
  margin-top: 45px;
  font-size: 90%;
}
.g_nav .g_nav_inr .info_nav li {
  margin-bottom: 10px;
  opacity: 0.9;
}
.g_nav .g_nav_inr .nav {
  margin: 0 0 35px;
}
.g_nav .g_nav_inr .nav li {
  padding: 20px 0;
  border-bottom: 1px dotted #333333;
}
.g_nav .g_nav_inr .nav li:last-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.g_nav .g_nav_inr .nav li a {
  position: relative;
  display: block;
}
.g_nav .g_nav_inr .nav li a:hover:after {
  right: 0;
}
.g_nav .g_nav_inr .nav li a:after {
  transition-property: all;
  transition-duration: 0.5s;
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -5px;
  display: inline-block;
  vertical-align: middle;
  color: #FFFFFF;
  line-height: 1;
  width: 0.6em;
  height: 0.6em;
  border: 0.1em solid #333333;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
}
.g_nav .g_nav_inr .sns_area {
  display: flex;
  align-items: center;
  gap: 0 20px;
  margin-top: 30px;
}
.g_nav .g_nav_inr .sns_area li a {
  display: block;
  width: 25px;
}
.g_nav .g_nav_inr .sns_area li a:hover svg {
  opacity: 0.6;
}
.g_nav .g_nav_inr .sns_area li a img {
  vertical-align: middle;
}
.g_nav .g_nav_inr .sns_area li a svg {
  fill: #333333;
}

.add_fixed .header_logo {
  width: 60px;
}
.add_fixed .header_nav {
  top: 0;
}

.add_fixed_hamburger_area {
  top: 1.5%;
}

/* _page
---------------------------------------------------------------------------------------*/
/*---base------------------------------------------------------------------*/
.left_message {
  position: fixed;
  left: 1.5%;
  bottom: 5%;
}
@media screen and (max-width: 767px) {
  .left_message {
    display: none;
  }
}
.left_message p {
  writing-mode: vertical-rl;
  letter-spacing: 0.35em;
}
@media screen and (max-width: 767px) {
  .left_message p {
    font-size: 0.8em;
  }
}

.right_sns_area {
  position: fixed;
  right: 1.8%;
  bottom: 5%;
}
@media screen and (max-width: 767px) {
  .right_sns_area {
    display: none;
  }
}
.right_sns_area li {
  margin-top: 20px;
}
.right_sns_area li a {
  display: block;
  width: 25px;
}
@media screen and (max-width: 767px) {
  .right_sns_area li a {
    width: 20px;
  }
}
.right_sns_area li a:hover svg {
  opacity: 0.6;
}
.right_sns_area li a img {
  vertical-align: middle;
}
.right_sns_area li a svg {
  fill: #333333;
}

.page_wrapper {
  margin-top: 45px;
}

.container {
  margin: auto;
  padding: 0 5%;
}
@media screen and (max-width: 767px) {
  .container {
    padding: 0 6%;
  }
}

.container_md {
  max-width: 1280px;
  margin: auto;
}
.container_sm {
  max-width: 860px;
  margin: auto;
}
.page_title {
  margin-top: 90px;
  margin-bottom: 60px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page_title {
    margin-top: 150px;
    margin-bottom: 30px;
  }
}
.page_title h1 {
  font-size: 2.6rem;
}
@media screen and (max-width: 767px) {
  .page_title h1 {
    font-size: 2.6rem;
  }
}

.category_list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .category_list {
    margin-bottom: 45px;
  }
}
.category_list li {
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .category_list li {
    padding: 0 10px;
    width: 50%;
    text-align: center;
    border-right: none;
  }
}
.category_list li:last-child {
  border-right: none;
}
.category_list li a {
  display: block;
  padding: 12px 0;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .category_list li a {
    border-bottom: 1px solid #333333;
  }
}
.category_list li a:hover {
  opacity: 0.6;
}

.breadcrumbs {
  display: flex;
  justify-content: flex-end;
  gap: 0 10px;
}
.breadcrumbs li:after {
  content: "/";
  color: #5D5D5D;
  margin-left: 10px;
}
.breadcrumbs li a {
  font-size: 1.2rem;
  font-weight: 400;
  color: #5D5D5D;
}
.breadcrumbs li:last-child:after {
  display: none;
}

.ec_nav {
  margin-top: 60px;
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .ec_nav {
    margin-top: 0;
    margin-bottom: 45px;
  }
}
.ec_nav ul {
  display: flex;
  justify-content: space-between;
  border-right: 1px solid #000000;
}
@media screen and (max-width: 1023px) {
  .ec_nav ul {
    border-top: 1px solid #333333;
    border-right: none;
    display: block;
  }
}
.ec_nav ul li {
  border-left: 1px solid #000000;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .ec_nav ul li {
    border-left: none;
    border-bottom: 1px solid #333333;
  }
}
.ec_nav ul li a {
  padding: 0 0 5px 0;
  width: 100%;
  display: block;
  position: relative;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .ec_nav ul li a {
    font-size: 1.2rem;
    text-align: left;
    padding: 12px 0;
  }
}
.ec_nav ul li a:hover {
  color: #5D5D5D;
}
.ec_nav ul .current a {
  color: #4EBAD7;
}
.ec_nav ul .current a:after {
  content: "";
  display: block;
  margin: 5px auto 0;
  width: 6px;
  height: 6px;
  border-top: 1px solid #4EBAD7;
  border-right: 1px solid #4EBAD7;
  transform: rotate(135deg);
}

.page_section {
  margin-bottom: 120px;
}
@media screen and (max-width: 767px) {
  .page_section {
    margin-bottom: 75px;
  }
}
.page_section .shop_page_title {
  margin-bottom: 90px;
}
.page_section .shop_page_title h1,
.page_section .shop_page_title h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 3.2rem;
  text-align: center;
}
.page_section .reed {
  max-width: 780px;
  margin: auto;
}
.page_section .reed h2 {
  font-size: 3.2rem;
  margin-bottom: 1em;
  font-size: 2rem;
}
.page_section .page_section_title {
  text-align: center;
  margin-bottom: 3em;
}
.page_section .page_section_title h2 {
  font-size: 4.2rem;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .page_section .page_section_title h2 {
    font-size: 3.2rem;
  }
}
.page_section .page_section_title p {
  color: #4EBAD7;
}
.page_section .page_section_title .txt {
  margin-top: 2em;
  font-size: 90%;
}
.product_list {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 120px 5%;
  width: 100%;
  margin-top: 90px;
}
@media screen and (max-width: 767px) {
  .product_list {
    gap: 55px 0;
    margin-top: 45px;
  }
}
.product_list .product_card {
  width: 30%;
}
@media screen and (max-width: 767px) {
  .product_list .product_card {
    width: 100%;
  }
}
.product_list .product_card a {
  display: block;
  position: relative;
}
@media screen and (max-width: 767px) {
  .product_list .product_card a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
.product_list .product_card a .thum {
  overflow: hidden;
  margin-bottom: 20px;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .product_list .product_card a .thum {
    padding: 0 5%;
  }
}
.product_list .product_card a .thum img {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.product_list .product_card a .inr {
  transition-property: all;
  transition-duration: 0.5s;
}
@media screen and (max-width: 767px) {
  .product_list .product_card a .inr {
    padding: 0 5%;
  }
}
.product_list .product_card a .inr .title {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .product_list .product_card a .inr .title {
    font-size: 1.8rem;
  }
}
.product_list .product_card a .inr .price {
  font-size: 1.6rem;
  margin: 0.5em 0 1em;
}
.product_list .product_card a .inr .price span {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .product_list .product_card a .inr .price span {
    font-size: 1.2rem;
  }
}
.product_list .product_card a .inr .expl {
  font-size: 1.4rem;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .product_list .product_card a .inr .expl {
    font-size: 1.2rem;
  }
}
.product_list .product_card a:hover .thum img {
  transform: scale(1.05);
}
.product_list .product_card a:hover .inr {
  opacity: 0.6;
}

.btn_more {
  margin: 25px auto 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .btn_more {
    margin: 15px auto 0;
  }
}
.btn_more.btn_center a {
  margin: auto;
}
.btn_more a {
  display: block;
  background: #FFFFFF;
  max-width: 310px;
  padding: 16px 35px;
  position: relative;
  border-radius: 50px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
@media screen and (max-width: 767px) {
  .btn_more a {
    width: 90%;
    margin: auto;
  }
}
.btn_more a:hover:after {
  right: 25px;
}
.btn_more a:after {
  transition-property: all;
  transition-duration: 0.5s;
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  margin-top: -5px;
  display: inline-block;
  vertical-align: middle;
  color: #333333;
  line-height: 1;
  width: 0.6em;
  height: 0.6em;
  border: 0.1em solid #333333;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
}

.btn_more_back {
  margin: 60px auto 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .btn_more_back {
    margin: 45px auto 0;
  }
}
.btn_more_back.btn_center a {
  margin: auto;
}
.btn_more_back a {
  display: block;
  color: #FFFFFF;
  background: #5D5D5D;
  max-width: 310px;
  padding: 16px 35px;
  position: relative;
  border-radius: 50px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .btn_more_back a {
    width: 90%;
    margin: auto;
  }
}
.btn_more_back a:hover:after {
  left: 25px;
}
.btn_more_back a:after {
  transition-property: all;
  transition-duration: 0.5s;
  content: "";
  position: absolute;
  top: 50%;
  left: 30px;
  margin-top: -5px;
  display: inline-block;
  vertical-align: middle;
  color: #FFFFFF;
  line-height: 1;
  width: 0.6em;
  height: 0.6em;
  border: 0.1em solid #FFFFFF;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(225deg);
}

.col_row {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 45px 5%;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .col_row {
    gap: 35px 0;
  }
}
.col_row .col_3 {
  width: 30%;
}
@media screen and (max-width: 1023px) {
  .col_row .col_3 {
    width: 47.5%;
  }
}
@media screen and (max-width: 767px) {
  .col_row .col_3 {
    width: 100%;
  }
}
.col_row .col_2 {
  width: 47.5%;
}
@media screen and (max-width: 767px) {
  .col_row .col_2 {
    width: 100%;
  }
}
.col_row a {
  display: block;
}
.col_row a .thum {
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .col_row a .thum {
    margin: auto;
  }
}
.col_row a .thum img {
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  width: 100%;
}
.col_row a:hover .thum img {
  transform: scale(1.05);
}

/* pagination
---------------------------------------------------------------------------------------*/
.pagination {
  clear: both;
  text-align: center;
  margin: 65px 0 0;
  padding-bottom: 65px;
}
@media screen and (max-width: 767px) {
  .pagination {
    margin: 35px 0 0;
    padding-bottom: 35px;
  }
}
.pagination .screen-reader-text {
  display: none;
}
.pagination .page-numbers {
  border: 1px solid #333333;
  color: #333333;
  width: 55px;
  height: 55px;
  display: inline-block;
  text-align: center;
  line-height: 55px;
  border-radius: 50%;
}
.pagination .page-numbers:hover {
  opacity: 0.6;
}
.pagination .current {
  border: 1px solid #4EBAD7;
  background: #4EBAD7;
  color: #FFFFFF;
  width: 55px;
  height: 55px;
  display: inline-block;
  text-align: center;
  line-height: 55px;
  border-radius: 50%;
}

.faq_list .ac_active {
  color: #999;
}
.faq_list .ac_active:after {
  content: "";
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #333333;
  border-right: solid 2px #333333;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -5px;
  transition-property: all;
  transition-duration: 0.5s;
}
@media screen and (max-width: 767px) {
  .faq_list .ac_active:after {
    right: 0;
  }
}
.faq_list .faq_block {
  margin: 0 auto 35px;
}
@media screen and (max-width: 767px) {
  .faq_list .faq_block {
    margin-bottom: 25px;
  }
}
.faq_list h3 {
  position: relative;
  cursor: pointer;
  display: block;
  border-bottom: 1px solid #333333;
  font-size: 1.8rem;
  padding: 20px 50px 20px 0;
  position: relative;
  transition-property: all;
  transition-duration: 0.5s;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .faq_list h3 {
    padding: 12px 20px 12px 0;
    font-size: 1.4rem;
  }
}
.faq_list h3:after {
  content: "";
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 1px #333333;
  border-right: solid 1px #333333;
  transform: rotate(135deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -8px;
  transition-property: all;
  transition-duration: 0.5s;
}
@media screen and (max-width: 767px) {
  .faq_list h3:after {
    right: 0;
  }
}
.faq_list h3 .number {
  width: 30px;
  color: #4EBAD7;
  line-height: 1;
  font-weight: bold;
  font-size: 110%;
}
@media screen and (max-width: 767px) {
  .faq_list h3 .number {
    width: 25px;
  }
}
.faq_list h3 .inr {
  width: calc(100% - 30px);
  padding-left: 10px;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .faq_list h3 .inr {
    padding-left: 10px;
    width: calc(100% - 30px);
  }
}
.faq_list h3:hover {
  color: #999;
}
.faq_list .faq_block_inr {
  margin: 45px 0;
}
@media screen and (max-width: 767px) {
  .faq_list .faq_block_inr {
    padding: 12px 0;
    margin-top: 12px;
  }
}
.faq_list .faq_block_inr .inr {
  display: flex;
  flex-wrap: wrap;
  font-family: "Noto Sans JP", sans-serif;
}
.faq_list .faq_block_inr .inr .number {
  width: 30px;
  color: #D9202B;
  font-weight: bold;
  font-size: 110%;
}
@media screen and (max-width: 767px) {
  .faq_list .faq_block_inr .inr .number {
    width: 30px;
    text-align: center;
  }
}
.faq_list .faq_block_inr .inr .dd_inr {
  width: calc(100% - 30px);
  padding-left: 10px;
}
.faq_list .faq_block_inr .inr .dd_inr a {
  text-decoration: underline;
  color: #333333;
}
@media screen and (max-width: 767px) {
  .faq_list .faq_block_inr .inr .dd_inr {
    padding-left: 10px;
    width: calc(100% - 30px);
  }
}
.faq_list .acMenu .faq_block_inr {
  display: none;
}

.about_page .main_copy {
  text-align: center;
  margin: 3em auto 3em;
  font-size: 2rem;
}
.about_page .about_section .about_section_title {
  text-align: center;
}
.about_page .about_section .about_section_title h2 {
  background: #FFFFFF;
  border-radius: 20px;
  padding: 30px 120px;
  margin: 0 auto 0;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  font-size: 120%;
  display: inline-block;
  transition-property: all;
  transition-duration: 0.5s;
  position: relative;
  z-index: 1;
}
.about_page .about_section .reverse {
  flex-direction: row-reverse;
}
.about_page .about_section .about_section_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: -3em auto 6em;
}
@media screen and (max-width: 767px) {
  .about_page .about_section .about_section_inr {
    margin: -3em auto 4em;
  }
}
.about_page .about_section .about_section_inr .img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .about_page .about_section .about_section_inr .img {
    width: 100%;
  }
}
.about_page .about_section .about_section_inr .img img {
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .about_page .about_section .about_section_inr .img img {
    border-radius: 10px;
    margin-bottom: 1em;
  }
}
.about_page .about_section .about_section_inr .inr {
  width: 50%;
  padding: 5% 5%;
}
@media screen and (max-width: 767px) {
  .about_page .about_section .about_section_inr .inr {
    width: 100%;
  }
}
.about_page .about_section .about_section_inr .inr p {
  margin-bottom: 1.5em;
}
.about_page .about_section .about_section_inr .inr p:last-child {
  margin-bottom: 0;
}
.about_page .profile_section {
  max-width: 980px;
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  flex-direction: row-reverse;
  margin: 0 auto 6em;
}
@media screen and (max-width: 767px) {
  .about_page .profile_section {
    margin: 2em auto 4em;
  }
}
.about_page .profile_section .img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .about_page .profile_section .img {
    width: 100%;
  }
}
.about_page .profile_section .img img {
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .about_page .profile_section .img img {
    border-radius: 10px;
    margin-bottom: 1em;
  }
}
.about_page .profile_section .inr {
  width: 50%;
  padding: 2.5% 5%;
}
@media screen and (max-width: 767px) {
  .about_page .profile_section .inr {
    width: 100%;
  }
}
.about_page .profile_section .inr h2 {
  font-size: 120%;
  margin-bottom: 2em;
}
@media screen and (max-width: 767px) {
  .about_page .profile_section .inr h2 {
    margin-bottom: 1em;
  }
}
.about_page .profile_section .inr p {
  margin-bottom: 1em;
  font-size: 90%;
}
.about_page .profile_section .inr .name {
  margin-top: 3em;
  text-align: right;
}
.about_page .profile_section .inr .name h3 {
  font-size: 120%;
}

.eat_page .main_copy {
  text-align: center;
  margin: 3em auto 3em;
  font-size: 2rem;
}
.eat_page .eat_section .eat_section_title {
  text-align: center;
}
.eat_page .eat_section .eat_section_title h2 {
  background: #FFFFFF;
  border-radius: 20px;
  padding: 30px 120px;
  margin: 0 auto 0;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  font-size: 120%;
  display: inline-block;
  transition-property: all;
  transition-duration: 0.5s;
  position: relative;
  z-index: 1;
}
.eat_page .eat_section .reverse {
  flex-direction: row-reverse;
}
.eat_page .eat_section .eat_section_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: -3em auto 6em;
}
@media screen and (max-width: 767px) {
  .eat_page .eat_section .eat_section_inr {
    margin: -3em auto 4em;
  }
}
.eat_page .eat_section .eat_section_inr .img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .eat_page .eat_section .eat_section_inr .img {
    width: 100%;
  }
}
.eat_page .eat_section .eat_section_inr .img img {
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .eat_page .eat_section .eat_section_inr .img img {
    border-radius: 10px;
    margin-bottom: 1em;
  }
}
.eat_page .eat_section .eat_section_inr .inr {
  width: 50%;
  padding: 5% 5%;
}
@media screen and (max-width: 767px) {
  .eat_page .eat_section .eat_section_inr .inr {
    width: 100%;
  }
}
.eat_page .eat_section .eat_section_inr .inr ol {
  margin-left: 2em;
}
.eat_page .eat_section .eat_section_inr .inr ol li {
  list-style: decimal;
  margin-bottom: 0.6em;
}
.eat_page .eat_section .eat_section_inr .inr ol li:last-child {
  margin-bottom: 0;
}
.eat_page .eat_section .eat_section_inr .attention {
  width: 100%;
  background: #FAFAFA;
  border-radius: 20px;
  margin-top: 3em;
  padding: 2.5%;
  font-size: 90%;
}
.eat_page .eat_section .eat_section_inr .attention ul {
  margin-left: 2em;
}
.eat_page .eat_section .eat_section_inr .attention ul li {
  list-style: none;
  margin-bottom: 0.4em;
  display: flex;
}
.eat_page .eat_section .eat_section_inr .attention ul li:before {
  content: "※";
  margin-right: 0.25em;
}
.eat_page .eat_section .eat_section_inr .attention ul li:last-child {
  margin-bottom: 0;
}
.eat_page .eat_section .eat_section_inr .attention ul p {
  font-size: 90%;
  margin-bottom: 1em;
}
.eat_page .eat_section .eat_section_inr .attention ul p:last-child {
  margin-bottom: 0;
}

/* _footer
---------------------------------------------------------------------------------------*/
.shop_guide_section {
  margin: 160px auto 120px;
  padding: 45px 0;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 45px 0;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .shop_guide_section {
    gap: 65px 0;
    margin: 60px auto;
  }
}
.shop_guide_section .guide_section_block {
  border-right: 1px solid #333333;
  padding: 0 3%;
  width: 33.3333%;
}
@media screen and (max-width: 1023px) {
  .shop_guide_section .guide_section_block {
    width: 100%;
    border: none;
  }
}
.shop_guide_section .guide_section_block:last-child {
  border: none;
}
.shop_guide_section .guide_section_block .title {
  font-size: 2.4rem;
  margin-bottom: 1.5em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .shop_guide_section .guide_section_block .title {
    margin-bottom: 0.7em;
  }
}
.shop_guide_section .guide_section_block .txt {
  margin-bottom: 3em;
}
.shop_guide_section .guide_section_block .txt p {
  font-weight: 400;
}
.shop_guide_section .guide_section_block .dl_block .block {
  margin-bottom: 3em;
}
.shop_guide_section .guide_section_block .dl_block .block:last-child {
  margin-bottom: 0;
}
.shop_guide_section .guide_section_block .dl_block .block dt {
  font-size: 1.8rem;
  border-left: 2px solid #333333;
  line-height: 1.2;
  margin-bottom: 0.6em;
  padding-left: 10px;
}
.shop_guide_section .guide_section_block .dl_block .block dd {
  font-size: 90%;
  font-weight: 400;
}
.shop_guide_section .guide_section_block .cal_block .tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  width: 100%;
  margin-bottom: 20px;
}
.shop_guide_section .guide_section_block .cal_block .tbl_calendar caption {
  padding: 10px;
  text-align: center;
  font-weight: bold;
}
.shop_guide_section .guide_section_block .cal_block .tbl_calendar th,
.shop_guide_section .guide_section_block .cal_block .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}
.shop_guide_section .guide_section_block .cal_block .cal_block_exe {
  border: 1px solid #333333;
  padding: 3.5%;
}
.shop_guide_section .guide_section_block .cal_block .cal_block_exe p {
  font-size: 85%;
}

.googlemap {
  margin: 30px auto;
}
@media screen and (max-width: 767px) {
  .googlemap {
    margin: 30px auto;
  }
}
.googlemap iframe {
  width: 100%;
  height: 480px;
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
@media screen and (max-width: 767px) {
  .googlemap iframe {
    height: 180px;
  }
}

.footer {
  margin: 90px auto 0;
  padding-bottom: 45px;
}
@media screen and (max-width: 767px) {
  .footer {
    margin-top: 45px;
  }
}
.footer .footer_inr {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .footer .footer_inr {
    display: block;
  }
}
.footer .footer_inr .footer_logo {
  max-width: 210px;
}
@media screen and (max-width: 767px) {
  .footer .footer_inr .footer_logo {
    max-width: 130px;
    margin: 0 auto 3em;
  }
}
.footer .footer_nav {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  margin-bottom: 45px;
}
@media screen and (max-width: 767px) {
  .footer .footer_nav {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer_nav li {
    margin: 1em auto;
  }
}
.footer .footer_nav li a {
  display: block;
}
.footer .footer_nav li a:hover {
  opacity: 0.6;
}
.footer .address {
  font-size: 90%;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .footer .address {
    text-align: center;
  }
}
.footer .address p {
  margin-bottom: 0.5em;
}
.footer .copyright {
  text-align: right;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  .footer .copyright {
    text-align: center;
  }
}